uuid: df3d77a3-bb44-4566-9843-1fb1872f6f19
langcode: en
status: true
dependencies:
  content:
    - 'block_content:homapage_image_link_type:0b572673-0844-4005-a74a-555c451c8074'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: sinkandtapimagelinkblock
theme: corporateplus
region: content_top
weight: -72
provider: null
plugin: 'block_content:0b572673-0844-4005-a74a-555c451c8074'
settings:
  id: 'block_content:0b572673-0844-4005-a74a-555c451c8074'
  label: 'Sink and tap - Image Link Block'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  request_path:
    id: request_path
    pages: /products/sink-and-tap-collections
    negate: false
    context_mapping: {  }
